/*
* Custom Stylesheet
*/

span.custom-call a {
    background: #214c8d;
    max-width: 200px;
    display: inline-block;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
}

.custom-call-wrap p {
    margin: 0;
    line-height: 1.4;
    font-size: 17px;
    color: #e70000;
}

span.custom-call a:hover {
    opacity: .8;
}

/* Facebook */

a.favebook-icon {
    display: inline-block;
    vertical-align: middle;
    padding-right: 30px;
    font-size: 36px;
}

.slider-content-wrap.slider-content-wrap2 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.mini-feats img {
    max-height: 225px;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    max-height: 200px;
}

.product img {
    max-height: 250px;
    width: initial!important;
    margin: 0 auto;
}

/* Layout Classes ================================================================= */
em {
    color: #686868;
}

li {
    font-family: 'Roboto', sans-serif;
    color: #686868;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
}
.width-2 {
	float: left;
	width: 50%;
}

.width-3 {
	float: left;
	width: 33.333%;
}

.width-4 {
	float: left;
	width: 25%;
}

.width-5 {
	float: left;
	width: 20%;
}

ul.layout-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clear-both {
	clear: both;
}

/* System ======================================================================== */

.uk-container.uk-container-center {
    max-width: 1270px;
}

.uk-panel-box {
    padding: 0px;
    background: none;
    color: #444444;
}

.site-wrap {
	max-width: 2000px;
	margin: 0px auto;
}

/* Header ======================================================================== */

.tm-headerbar .uk-panel {
    max-width: inherit;
}

.tm-headerbar {
	margin: 0;
}

a.tm-logo {
	margin: 35px 0px;
}

.number-wrap {
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 10px;
}

.cart-ribbon-wrap {
    display: inline-block;
	vertical-align: top;
}

p.call {
    font-family: 'Oswald', sans-serif;
    color: #214c8d;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    text-align: right;
	margin: 0;
}

span.header-number {
    font-family: 'Oswald', sans-serif;
    color: #373737;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    text-align: right;
    display: block;
}

/* Katana Style Search ================================================== */


.tm-search-bar:not(.uk-hidden) {
  z-index: 999;
  position: absolute;
  top: 55px;
  right: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: #f2f2f2;
  -webkit-animation-name: tm-search-bar;
  animation-name: tm-search-bar;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}

.tm-search-bar:not(.uk-hidden) > .uk-container {
  margin-top: 15px;
  padding: 0 45px;
}

.tm-search-bar:not(.uk-hidden) .uk-close {
  margin-top: 5px;
}

@-webkit-keyframes tm-search-bar {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes tm-search-bar {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


.uk-navbar-content {
    height: 55px;
	float: right;
}


i.uk-icon-search {
    color: #fff;
}
/* Nav =========================================================================== */

.nav-wrap {
	background: #214c8d;
	position: relative;
}

nav.tm-navbar.uk-navbar {
    margin: 0px;
    background: none;
}

/* Nav text styling */

.uk-navbar-nav > li > a {
	font-family: 'Roboto', sans-serif;
    height: 55px;
    padding: 0 15px;
    line-height: 55px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}

/* Level 1 Active states */

.uk-navbar-nav > li.uk-active > a {
    background-color: #16376a;
	color: #fff;
	border-radius: 0px;
}

/* Level 1 hover and focus */

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: #16376a;
	color: #fff;
	border-radius: 0px;
}

/* Dropdown Styling */

.uk-dropdown-navbar {
    margin-top: 0;
    color: #fff;
	opacity: 0.8;
    background: -webkit-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background: -moz-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background: -o-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background: -ms-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background: linear-gradient(0deg, #e4e4e4 0%, #ffffff 100%);
}

.uk-dropdown .uk-nav {
    margin: 0;
}

.uk-nav-navbar > li > a {
    font-family: 'Roboto', sans-serif;
	color:  #373737;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	text-align: left;
	text-transform: uppercase;
}

/* Dropdown Active and Hover */

.uk-nav-navbar > li.uk-active > a {
    background: none;
	color: #214c8d;
}

.uk-nav-navbar > li:hover > a, .uk-nav-navbar > li > a:focus, .uk-nav-navbar > li.uk-open > a {
    background: none;
	color: #214c8d;
}

/* Off Canvas ==================================================================== */

/* Toggle Color */
.uk-navbar-toggle {
	color: #fff;
}

/* Toggle Hover */

.uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
    color: #fff;
	opacity: 0.8;
}

/* Off Canvas Background */

.uk-offcanvas-bar {
    width: 270px;
    max-width: 100%;
    background: #000;
}

/* Nav level 1 font styling */

.uk-nav-offcanvas > li > a {
    color: #fff;
    padding: 10px 15px;
}

/* Nav Level 2 font styling */

.uk-nav-offcanvas ul a {
    color: #fff;
}

/* Level 1 Hover */

.uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
    background: #214c8d;
    color: #ffffff;
    outline: none;
	border-radius: 3px;
}

/* Level 1 Active */

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #214c8d;
    color: #ffffff;
}

/* Level 2 Active */

html:not(.uk-touch) .uk-nav-offcanvas ul a:hover {
    color: #214c8d;
}

/* Level 2 Hover */

html:not(.uk-touch) .uk-nav-offcanvas ul a:active {
    color: #214c8d;
}

/* Top A ========================================================================= */

.slider-content-wrap {
    background: rgba(33, 76, 141, 0.6);
    max-width: 670px;
    margin-left: auto;
    padding: 35px;
    box-sizing: border-box;
}

h2.slider-title {
    color: #ffffff;
    font-size: 60px;
    font-weight: 400;
    text-align: right;
    line-height: 1.5;
}

p.slider-text {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    text-align: right;
    line-height: 1.5;
}

a.slider-button {
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
    display: block;
    text-align: right;
}

.tm-top-a .uk-flex-center {
    -ms-flex-pack: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end; 
}

.tm-top-a .uk-overlay-panel {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0;
}

.tm-top-a a.uk-slidenav.uk-slidenav-contrast.uk-slidenav-previous {
    background: #fff;
    width: 40px;
    height: 40px;
}

.tm-top-a a.uk-slidenav.uk-slidenav-contrast.uk-slidenav-next {
    background: #fff;
    width: 40px;
    height: 40px;
}

.tm-top-a .uk-slidenav-contrast {
    color: #777777;
    font-size: 26px;
    font-weight: bold;
    line-height: 40px;
}

.tm-top-a .uk-slidenav-contrast:hover, .uk-slidenav-contrast:focus {
    color: #777777;
	font-size: 30px;
}

.tm-top-a .uk-position-bottom-right {
    bottom: 0;
    right: 0;
    max-width: 1200px;
    margin-left: auto!important;
    margin-right: auto!important;
    width: 100%;
    left: 0;
}

.tm-top-a .uk-grid.uk-grid-small {
    float: right;
}

.tm-top-a .uk-grid-small > * {
    padding-left: 5px;
}


/* Top B ========================================================================= */

.home-content-wrap {
    text-align: center;
	padding: 50px 0px;
}

/* Top C ========================================================================= */

.top-c-wrap {
    padding: 50px 0px;
}

.mini-feats {
    max-width: 360px;
    margin: 0px auto;
    text-align: center;
}

h3.uk-panel-title {
    color: #686868;
    font-size: 46px;
    font-weight: 400;
    text-align: center;
    line-height: 1.5;
}

/* Top D ========================================================================= */

.top-d-wrap {
	background: url('/wp-content/uploads/2016/03/dump-bodies2.jpg')0 0 no-repeat;
	background-size: cover;
}

.tm-top-d {
	height: 590px;
	position: relative;
}

.feature-content-center {
    max-width: 500px;
	position: absolute;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	left: 35px;
}

h3.feature-title {
    color: #ffffff;
    font-size: 46px;
    font-weight: 400;
}

p.feature-content {
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
}

p.feature-author {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
}

/* Top E ========================================================================= */

/* Main Top ====================================================================== */

/* Main Bottom =================================================================== */

/* Sidebars ====================================================================== */

/* Bottom A ====================================================================== */

.bottom-a-wrap {
	padding: 50px 0px;
}

.bottom-feats {
    max-width: 360px;
    margin: 0px auto;
    position: relative;
}

.bottom-feats:hover h3, .bottom-feats:hover p {
    color: #D8D8D8;
}

.bottom-feat-text {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    text-align: center;
}

.bottom-feat-text h3 {
    color: #ffffff;
    font-size: 46px;
    font-weight: 400;
    line-height: 1;
}

.bottom-feat-text p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}

/* Bottom B ====================================================================== */

.bottom-b-wrap {
	background: url('/wp-content/uploads/2016/02/Truck-and-van.jpg')0 0 no-repeat;
	background-size: cover;
    background-position: right bottom;
}

.tm-bottom-b .uk-panel.uk-panel-box.widget_text {
	position: relative;
	height: 590px;
}

.tm-bottom-b .bottom-content-center {
	position: absolute;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	left: 0;
}

p.feature-content {
    max-width: 500px;
}

/* Bottom C ====================================================================== */

.bottom-c-wrap {
	padding: 50px 0px;
}

/* Bottom D ====================================================================== */

/* Bottom E ====================================================================== */

.bottom-e-wrap {
    background: #373737;
	padding: 50px 0px;
}

h3.footer-title {
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
}

p.footer-text {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    line-height: 1.2;
    margin: 10px 0px;
}

span.footer-number {
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

/* Footer ======================================================================== */

.footer-wrap {
    background: #373737;
}

.tm-footer {
	margin: 15px 0px;
}

p.copy-text {
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    margin: 0px;
    vertical-align: bottom;
}

/* Gravity Forms ================================================================ */

/* General Gravity Forms Container Settings */

.tm-contact-form .gform_widget {
	max-width: 677px;
    margin: 0px auto;
	position: relative;
	padding: 25px;
	box-sizing: border-box;
}

.tm-contact-form .gform_wrapper {
    margin: 0;
    max-width: 100%;
}

.tm-contact-form h3.uk-panel-title {
    color: #000000;
    font-size: 36px;
    font-weight: 300;
    text-align: center;
    line-height: 38px;
}

.tm-contact-form .gform_wrapper .top_label .gfield_label {
	display: none;
}

/* Field widths, sizes and borders */

.tm-contact-form .gform_wrapper textarea.large {
    height: 135px;
    width: 100%!important;
	background: #fff;
	border-radius: 0px;
	color: #7b7b7b;
	font-size: 16px;
	box-sizing: border-box;
	border: 2px solid #cdd2d5;
}

.tm-contact-form .gform_wrapper .top_label input.large, 
.tm-contact-form .gform_wrapper .top_label .tm-bottom-e select.large {
    width: 100%!important;
	height: 48px;
	background: #fff;
	border-radius: 0px;
	color: #7b7b7b;
	font-size: 16px;
	box-sizing: border-box;
	border: 2px solid #cdd2d5;
}

/* Changes Browsers blue focus ring */

/*
input:focus {
    outline: -webkit-focus-ring-color auto 5px;
}

input:focus, textarea#input_1_5:focus { 
	outline: none;
	box-shadow: 0 0 10px #df9eed;
}
*/


/* Form Button */

.tm-contact-form .gform_wrapper .gform_footer {
    position: absolute;
    right: 30px;
    top: 70%;
}

.tm-contact-form input#gform_submit_button_1 {
    width: 304px;
    height: 45px;
    background: #214c8d;
    border: none;
	border-radius: 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
}

.tm-contact-form input#gform_submit_button_1:hover {
	opacity: 0.9;
	cursor: pointer;
}

/* Google Captcha Responsive */

.tm-contact-form .g-recaptcha {
    max-width: 304px;
    position: absolute;
    width: 100%;
    right: 30px;
    top: 54.5%;
}

.tm-contact-form .g-recaptcha > div > div {
    width: inherit !important;
    position: relative;
    display: block;
    padding: 0;
    overflow: hidden;
    max-width: 302px;
    border-right: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: 2px 0px 4px -1px rgba(0,0,0,.08);
    -webkit-box-shadow: 2px 0px 4px -1px rgba(0,0,0,.08);
    -moz-box-shadow: 2px 0px 4px -1px rgba(0,0,0,.08);
    height: 78px;
}

.tm-contact-form .g-recaptcha iframe {
	position:absolute;
	top:0;bottom:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
} 

.tm-contact-form .g-recaptcha>div{
	position:relative;
}  

.tm-contact-form .g-recaptcha:empty:before{
	content:'Something wrong occured';
}

/* Webkit for placeholder text */

.tm-contact-form ::-webkit-input-placeholder {
	color:  #4d4e4e;
	font-size: 18px;
} 

.tm-contact-form :-moz-placeholder {
	color:  #4d4e4e;
	font-size: 18px;
}

.tm-contact-form ::-moz-placeholder {
	color:  #4d4e4e;
	font-size: 18px;
}

.tm-contact-form :-ms-input-placeholder {
	color:  #4d4e4e;
	font-size: 18px;
}


/* Content defaults ==================================================================*/

main.tm-content {
    padding: 50px 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
    color: #686868;
	line-height: 1.5;
}

h1.uk-article-title {
    font-family: 'Roboto', sans-serif;
	color:  #686868;
	font-size: 50px;
	font-weight: 100;
	line-height: 1.5;
	text-align: center;
}

p {
	font-family: 'Roboto', sans-serif;
	color:  #686868;
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
}

a {
    font-family: 'Roboto', sans-serif;
    color: #16376a;
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
}

a:hover {
	text-decoration: none;
} 

/* BOX CONTENT
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/

.box-content {
	margin: 20px 0;
	padding: 10px;
	border: none;
	background: #214c8d;
}

.box-content p {
	margin: 0;
	color: #fff;
}

.box-content .content-20,
.content-20 {
	width: 18%;
	display: inline-block;
	margin: 0 2% 0 0;
	vertical-align: top;
}

.box-content .content-20:last-child,
.content-20:last-child {
	width: 18%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}

.box-content .content-25,
.content-25 {
	width: 23%;
	display: inline-block;
	margin: 0 2% 0 0;
	vertical-align: top;
}

.box-content .content-25:last-child,
.content-25:last-child {
	width: 23%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}

.box-content .content-33,
.content-33 {
	width: 31%;
	display: inline-block;
	margin: 0 2.5% 0 0;
	vertical-align: top;
}

.box-content .content-33:last-child,
.content-33:last-child {
	width: 31%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}

.box-content .content-40,
.content-40 {
	width: 38%;
	display: inline-block;
	margin: 0 2.5% 0 0;
	vertical-align: top;
}

.box-content .content-40:last-child,
.content-40:last-child {
	width: 39%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}

.box-content .content-50,
.content-50 {
	width: 47%;
	display: inline-block;
	margin: 0 2% 0 0;
	vertical-align: top;
}

.box-content .content-50:last-child,
.content-50:last-child {
	width: 47%;
	display: inline-block;
	margin: 0exit;
	vertical-align: top;
}

.box-content .content-60,
.content-60 {
	width: 57%;
	display: inline-block;
	margin: 0 3% 0 0;
	vertical-align: top;
}

.box-content .content-60:last-child,
.content-60:last-child {
	width: 59%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}

.box-content .content-75,
.content-75 {
	width: 72%;
	display: inline-block;
	margin: 0 2% 0 0;
	vertical-align: top;
}

.box-content .content-75:last-child,
.content-75:last-child {
	width: 74%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}

.box-content .content-80,
.content-80 {
	width: 78%;
	display: inline-block;
	margin: 0 2% 0 0;
	vertical-align: top;
}

.box-content .content-80:last-child,
.content-80:last-child {
	width: 79%;
	display: inline-block;
	margin: 0;
	vertical-align: top;
}

/* TABLE ELEMENTS
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
.content-table {
}

.content-table th {
}

.content-table td {
}

.content-table .long {
}

.content-table .short {
}

/* HOUR SCHEDULE ELEMENTS
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
.small-hours-list {
	padding-left: 0;
	list-style: none;
	width: 250px;
	overflow: hidden;
}

.small-hours-list li:nth-child(odd) {
	float: left;
	clear: right;
}

.small-hours-list li:nth-child(even) {
	float: right;
}

.mid-hours-list {
	padding-left: 0;
	list-style: none;
	width: 300px;
	overflow: hidden;
}

.mid-hours-list li:nth-child(odd) {
	float: left;
	clear: right;
}

.mid-hours-list li:nth-child(even) {
	float: right;
}

.large-hours-list {
	padding-left: 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
}

.large-hours-list li:nth-child(odd) {
	float: left;
	clear: right;
}

.large-hours-list li:nth-child(even) {
	float: right;
}

/* CONTENT ELEMENTS
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
.alternate-list-margins {
	margin-top: 3px;
	margin-left: 25px;
}

.wrapper-content {
	margin: 20px 0;
}

.remove-top-margin {
	margin-top: 0px;
}

.remove-bottom-margin {
	margin-bottom: 0px;
}

.sublist-margins {
	margin-top: 3px;
	margin-left: 10px;
}


/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
/* THEME RESPONSIVE
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
/* LARGER SCREENS 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (max-width: 1200px) {
	
	.uk-container.uk-container-center {
    	padding: 0px 15px;
	}
	
	main.tm-content {
    	padding: 0 10px;
	}
	
	footer.tm-footer {
    	padding: 0 10px;
	}
	
}

/* SMALL SCREENS ONLY 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 1201px) and (max-width: 1400px) {
}

/* MINI SCREENS ONLY 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 1051px) and (max-width: 1200px) {
}

/* TABLETS (LANDSCAPE) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 960px) and (max-width: 1050px) {
	h2.slider-title {
		font-size: 40px;
		line-height: 1;
	}
	
	p.slider-text {
		font-size: 18px;
		line-height: 1;
	}
}

/* TABLETS (PORTRAIT) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 768px) and (max-width: 959px) {
	
	.uk-navbar-nav > li > a {
		font-size: 12px;
        padding: 0px 10px;
	}
	
	h2.slider-title {
		font-size: 40px;
		line-height: 1;
	}
	
	p.slider-text {
		font-size: 18px;
		line-height: 1;
	}
	
	.bottom-feat-text h3 {
		font-size: 22px;
	}

    .tm-logo img {
        max-width: 400px;
    }
}

/* PHONES AND TABLETS (PORTRAIT) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (max-width: 959px) {
    .tm-headerbar {
        text-align: center;
    }

    .tm-headerbar .tm-logo, .tm-headerbar .uk-panel {
        float: none;
        margin-top: 15px;
    }
}

/* PHONES (LANDSCAPE) AND TABLETS (PORTRAIT)
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 480px) and (max-width: 959px) {
	
	
	
}

/* PHONES 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (max-width: 767px) {
	
	.tm-navbar {
		margin: 0px;
		border: none;
	}
	
	nav.tm-navbar.uk-navbar {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	p.number {
		font-size: 28px;
		text-align: center;
		letter-spacing: 2px;
	}
	
	.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
		height: auto;
	}
	
	.uk-navbar-center {
		max-width: 100%;
	}
	
	a.tm-logo-small img {
		max-width: 100%;
		text-align: center;
		background: #fff;
		padding: 5px;
	}
	
	a.uk-navbar-toggle.uk-visible-small {
		width: 32px;
		height: 32px;
		margin: 0px 10px;
		display: block;
		padding: 0;
	}
	
	.uk-navbar:before {
		content: "MENU";
		display: table;
		margin-left: 7px;
		color: #fff;
	}

	.wk-slideshow .caption {
		display: none!important;
	}

	.wk-slideshow .next, .wk-slideshow .prev {
		display: none!important;
	}
	
	main.tm-content {
		padding: 15px;
	}

	.form-wrap .uk-container.uk-container-center {
    	padding: 0;
	}
	
	.tm-contact-form .gform_wrapper textarea.large {
		width: 100%;
	}
	
	.tm-contact-form .g-recaptcha {
		max-width: 304px;
		position: inherit;
		width: 100%;
		margin: 0px auto;
	}
	
	.tm-contact-form .gform_wrapper .gform_footer {
		position: inherit;
		text-align: center;
	}
	
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		margin: 0;
		width: 100%;
	}
	
	.tm-contact-form input#gform_submit_button_1 {
		width: 250px;
	}

	.alignleft, .alignright {
	    width: 100%;
	    float: none;
	    margin: 0;
	}

	.uk-slidenav-position .uk-slidenav-previous, .uk-slidenav-position .uk-slidenav-next {
    	display: none!important;
	}

	.uk-overlay-panel {
    	display: none;
	}
	
	.uk-navbar-content {
		float: none;
	}
	
	span.header-number {
    	text-align: center;
	}
	
	.width-3 {
		width: 100%;
	}
	
}


/* PHONES (LANDSCAPE) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 480px) and (max-width: 767px) {
}

/* PHONES (PORTRAIT) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (max-width: 479px) {

	.tm-contact-form input#gform_submit_button_1 {
    	width: 230px;
	}

}



/* Katan Style Blog Feed */

/*
.tm-bottom-a .uk-width-1-1.uk-width-medium-1-2:first-child {
    width: 80%;
}

.tm-bottom-a .uk-width-1-1.uk-width-medium-1-2:last-child {
    width: 20%;
}

.uk-panel.uk-panel-box.widget_recent_entries li {
    width: 50%;
    float: left;
	list-style: none;
}

.blog-text-wrap {
    display: inline-block;
    width: 72%;
    vertical-align: top;
    margin-top: 45px;
}

.date {
    background: url('/wp-content/uploads/2015/12/handprint.png')0 0 no-repeat;
    display: inline-block;
    width: 85px;
    height: 77px;
    margin-right: 10px;
    background: #000;
}

.uk-panel.uk-panel-box.widget_recent_entries a {
    font-family: Roboto;
    color: #569fc5;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
	
}

.uk-panel.uk-panel-box.widget_recent_entries p {
    margin: 10px 0px;
}

p.blog-author {
    font-family: Roboto;
    color: #7f498a;
    font-size: 16px;
    font-weight: 100;
    line-height: 22px;
    text-align: right;
}

span.date-day {
    display: block;
    color: #fff;
    text-align: left;
    font-weight: 900;
    margin-top: 36px;
    margin-left: 30px;
    font-size: 18px;
	line-height: 18px;
}

span.date-month {
    display: block;
    margin-left: 36px;
    color: #fff;
    font-size: 14px;
	line-height: 14px;
}

*/

/* Katana Style Testimonials ====================================================== */

/*

.bottom-a-wrap {
	background: #fff;
	padding: 50px 0px;
}

.testimonial-wrap {
    float: left;
    width: 50%;
    padding: 35px;
    box-sizing: border-box;
}

.tm-bottom-a h3.uk-panel-title {
    color: #794500;
    font-size: 40px;
    line-height: 50px;
    font-weight: 400;
    text-align: center;
}

.tm-bottom-a h3.uk-panel-title:after {
    content: "";
    display: block;
    width: 25%;
    border-bottom: 2px solid #c9b599;
    margin: 25px auto;
}

p.author {
    color: #794500;
    font-size: 24px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    margin-top: 0;
}

p.bold {
    color: #794500;
    font-size: 12px;
    font-weight: 300;
    line-height: 18px;
    text-align: left;
}

p.italic {
    color: #794500;
    font-size: 16px;
    font-weight: 100;
    line-height: 26px;
    text-align: left;
    font-style: italic;
}

.avatar-wrap {
    float: left;
    margin-right: 50px;
}

a.testimonial-button {
    display: block;
    width: 150px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 2px solid #794500;
    color: #794500;
    margin: 35px auto;
	overflow: auto;
}

a.testimonial-button:hover {
	background: #794500;
	color: #fcc477;
	text-decoration: none;
}

*/

/* Styling For Menu that goes with the blog feed */

/* 

.uk-panel.uk-panel-box.widget_nav_menu a {
    text-align: left;
	color: #c9b599;
}

.tm-bottom-b i.uk-icon-plus {
    float: right;
	color: #794500;
}

.uk-panel.uk-panel-box.widget_nav_menu h3 {
    color: #c9b599;
    border-bottom: 2px solid #c9b599;
    padding-bottom: 15px;
}

*/




